Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 15:28:33 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello Team<div dir="auto"><br></div>
<div dir="auto">I understand but the chair appears defective as it is not balanced. When I sit on that chair within few minutes it hurts my back. If it cannot be returned then appreciate if it could be fixed properly. I have mentioned this yesterday while assembling also to technician that it looks faulty. </div>
<div dir="auto">Appreciate if you can get this fixed or replaced. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"> Your Customer.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 2 May 2021, 15:24 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sheik Karimullah,<br><br>Thank you for reaching out to HomeBox,<br><br>Unfortunately the item you are trying to return comes under the category of non-returnable products. As per the policy, any product that has been assembled, altered or installed after being sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>We really appreciate your understanding and cooperation.Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494242